<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
//include('includes/function.php');
//include('includes/files.php');
//include('includes/combo2.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn,$zdb);

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    $mctr = $ctr;
    $mctr++;
    echo "<tr>";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    echo "<tr>";
    echo "<td style='height:30px;' align='left' valign='center'><input type='text' size='6' maxlength='6' name='srno_$ctr' class='sno form-control' style='height:29px;' value='$mctr'/></td>";
    echo "<td style='height:30px;' align='center' valign='center'><input type='text' size=''  name='givename_$ctr' class='givename form-control' style='height:29px;text-align:left;' value=''/></td>";
    echo "<td style='height:30px;' align='center' valign='center'><input type='text' size=''  name='lastname_$ctr' class='lastname form-control' style='height:29px;text-align:left;' value=''/></td>";
//    echo "<td align='center' style='height:30px;' valign='center'><input type='text' size=''  name='paxname_$ctr' class='paxname form-control' style='height:29px;text-align:left;' value='' /></td>";
    echo "<td align='center' style='height:30px;' valign='center'><input type='text' size='' id='passport'  name='passport_$ctr' class='passport form-control' style='height:29px;text-align:left;' value='' /></td>";
    echo "<td align='center' style='height:30px;' valign='center'>";
    ?>
    <button type="button" class="btn btn-primary btn-square challanupload1 passUploader" name="challanupload1_<?= $ctr ?>" disabled>
        <i class="fa fa-cloud-upload"></i>&nbsp;&nbsp;&nbsp;Image Upload  - View
    </button>
    <?php
    echo"</td>";
    echo"</td>";
    echo "<td>";
    ?>
    <select  name='passorig_<?= $pctr ?>' id="passorig"  class="passorig form-control select2" style='height:33px;' disabled>
        <option value='0'>Document Pending</option>
        <option value='1'>Sent to Supplier</option>
        <option value='2'>Visa Done(PP Recd.)</option>
        <option value='3'>Visa Rejected(PP Recd.)</option>
        <option value='4'>Passport Hand Over</option>
    </select>
    <?php
    echo "</td>";
    echo "</tr>";
} else {
    echo "ERROR";
}
?>
